_id: k9fa8ivgrgslmp6u
name: Tairachs Fluch
type: liturgy
data:
  sid: liturgy-tairachs-fluch
  description: ''
  castTime:
    duration: 4
    unit: Std
    info: ''
  effectTime:
    duration: LkP*
    unit: Monate
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: IV
  castType: ceremony
  llPage: 291
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!k9fa8ivgrgslmp6u'
